<LINK REL=STYLESHEET TYPE="text/css" HREF="style.css">
<html>

<head>
	<title></title>
</head>

<body>
	<h1>КРУИЗЫ</h1>
	<img src="https://th.bing.com/th/id/OIP.xdaJCvAHtgYML42VD3z1WgHaE8?pid=ImgDet&rs=1">
	<h2>Турция</h2>
	<ul>
		<li><a href="level31.html" target="CONTENT">Агентство "Трэвел", теплоход "Петр I" – 7 дней, 6 ночей</a></li>
		<li>Агентство "Тур", теплоход "Мария" – 8 дней, 7 ночей</li>
		<li>Агентство "Аква-Тур", теплоход "Адмирал Нахимов" – 5 дней</li>
	</ul>
	<h2>Болгария</h2>
	<ul>
		<li>Агентство "Трэвел", теплоход "Одесса" – 4 дня, 3 ночи</li>
		<li>Агентство "Тур", теплоход "Магдалина" – 5 дней, 4 ночи</li>
		<li>Агентство "Аква-Тур", теплоход "Адмирал Нахимов" – 4 дня</li>
	</ul>
	<h2>Франция</h2>
	<ul>
		<li>Агентство "Трэвел", теплоход "Екатерина" – 10 дней, 9 ночей</li>
		<li>Агентство "Тур", теплоход "Ленин" – 9 дней, 8 ночей</li>
		<li>Агентство "Аква-Тур", теплоход "Крым" – 11 дней, 10 ночей</li>
	</ul>
	<h2>Гавайи</h2>
	<ul>
		<li>Агентство "Трэвел", теплоход "Петр I" – 27 дней</li>
		<li>Агентство "Тур", теплоход "Мария" – 26 дней</li>
		<li>Агентство "Аква-Тур", теплоход "Адмирал Нахимов" – 31 день</li>
	</ul>
</body>

</html>